---
layout: default
---
{% assign posts = site.posts | where: 'layout', 'actividad' %}
{% assign prev = page | prev: posts %}
{% assign next = page | next: posts %}

<article class="h-entry pt-8 container" itemscope itemtype="http://schema.org/Article">
  <header>
    <div class="my-2">
      <span><a href="/actividades"><i class="fa fa-arrow-left fa-2x" aria-hidden="true"></i></a></span>
    </div>
    <h1 class="p-name" itemprop="name headline">{{ page.title | default: '' | escape }}</h1>

    {%- if page.description -%}
      <p class="lead p-summary" itemprop="description">{{ page.description | default: '' | escape }}</p>
    {%- endif -%}
    <p>
      <time class="dt-published fucsia" datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">
        {%- assign date_format = site.i18n.date.format | default: "%b %-d, %Y" -%}
        {{ page.date | date_local: date_format }}
      </time>
      {%- for author in page.author -%}
        •
        <span itemprop="author" itemscope itemtype="http://schema.org/Person">
          <span class="p-author h-card" itemprop="name">
            {{ author | default: '' | escape }}
          </span>
        </span>
      {%- endfor -%}
    </p>
    {%- if page.image.path -%}
      {% include picture.html image=page.image width=100 %}
    {%- endif -%}
  </header>

  <div class="e-content" itemprop="articleBody">
    {{ content }}
  </div>

  <footer>
      <div class="d-flex justify-content-center mt-6">
        <a class="btn btn-black pl-2 pr-md-5 mr-2 w-50 text-right {{ prev | blank | value_if: "invisible" }}" href="{{ prev.url }}">
          <p class="f-14 white border-bottom border-fucsia">{{ site.i18n.previous }}</p>
          <p class="text-uppercase f-13 white">{{ prev.title }}</p>
        </a>

        <a class="btn btn-black  pr-2 pl-md-5 w-50 text-left {{ next | blank | value_if: "invisible" }}" href="{{ next.url }}">
          <p class="f-14 white border-bottom border-fucsia">{{ site.i18n.next }}</p>
          <p class="text-uppercase f-13 white">{{ next.title }}</p>
        </a>
      </div>
    <a class="u-url" itemprop="url" href="{{ page.url }}" hidden>
      {{ site.url }}/{{ page.url }}
    </a>

    {%- if page.uuid -%}
      <span hidden itemprop="identifier">{{ page.uuid }}</span>
    {%- endif -%}

    {%- if page.license.url -%}
      <p itemprop="license" itemtype="http://schema.org/CreativeWork">
        <a rel="license" itemprop="url" href="{{ page.license.url }}">
          <span itemprop="articleBody">
            {{ page.license.description }}
          </span>
        </a>
      </p>
    {%- endif -%}

    {%- if page.tags %}
      <span itemprop="keywords" hidden>{{ page.tags | join: ', ' }}</span>
      {%- for tag in page.tags -%}
        <span hidden class="h-category">{{ tag }}</span>
      {%- endfor -%}
    {%- endif -%}
  </footer>
</article>
